@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: "Poppins", sans-serif;
}

/* ---------------------- navbar --------------------------  */
.content {
  max-width: 1250px;
  margin: auto;
  padding: 0 30px;  
}

.navbar {
  width: 100%;
  z-index: 2;
  transition: all 0.3s ease;
  background-color: #145A32;
  padding: 0.4rem ;
}
.navbar .content .logo{
  width: 90px;
  display: flex;
  gap: 15px;
  align-items: center;
}
.navbar .content .logo img{
  width: 100%;
}


.navbar.sticky {
  background-color: #145A32;
  box-shadow: 0px 3px 5px 0px rgba(69, 199, 14, 0.1);
}

.navbar .content {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
  position: relative;
}

.navbar .menu-list {
  display: inline-flex;
  padding-top: 0.8rem;
}

.menu-list li {
  list-style: none;
  position: relative;
}

.menu-list li a {
color:#fff;
font-size: 0.9rem;
font-weight: 400;
margin-left: 20px;
text-decoration: none;
transition: all 0.3s ease;
}

.menu-list li a:hover {
  color: #d8d8d8;
}


.navbar ul li::after {
  content: "";
  width: 0;
  height: 2px;
  background-color: rgb(148, 142, 142);
  position: absolute;
  bottom: -8px;
  left: 22px;
  transition: 0.3s linear;
}

.navbar ul li:hover::after {
  width: 75%;
}

main {
  position: absolute;
  top: 40%;
}

.headerContent {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  text-align: center;
}

.headerContent h1 {
  color: rgb(255, 255, 255);
  font-size: 2.8rem;
  font-weight: 800;
}

.headerContent p {
  color: rgb(255, 255, 255);
  margin: 1rem 0;
  font-size: 1.2rem;
  line-height: 1.8rem;
  word-spacing: 3px;
  padding: 0 14rem;
}

.headerContent .buttons a {
  text-decoration: none;
  color: rgb(156, 146, 146);
  padding: 12px 2rem;
  margin: 0 5px;
}

.headerContent .buttons {
  margin: 1rem 0;
}

.headerContent .buttons .btn-1 {
  transition: all 0.5s linear;
  text-decoration: none;
  background: #145A32;
  border: medium none;
  border-radius: 0;
  color: rgb(255, 252, 252);
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 0;
  padding: 19px 29px;
  text-align: center;
  text-transform: uppercase;
  touch-action: manipulation;
  vertical-align: middle;
  white-space: nowrap;
}

.headerContent .buttons .btn-1:hover {
  border: 1px solid white;
  background-color: #197a43;
}


.about {
  padding: 30px 0;
}

.about .title {
  font-size: 38px;
  font-weight: 700;
}

.about p {
  padding-top: 20px;
  text-align: justify;
}

.icon {
  color: #fff;
  font-size: 20px;
  cursor: pointer;
  display: none;
}

.menu-list .cancel-btn {
  position: absolute;
  right: 30px;
  top: 20px;
}



/* ---------------- Responsiveness ----------  */
@media (max-width: 1230px) {
  .content {
    padding: 0 60px;
  }
}

@media (max-width: 1100px) {
  .content {
    padding: 0 40px;
  }
}

@media (max-width: 900px) {
  .content {
    padding: 0 30px;
  }
}

@media (max-width: 868px) {
  body.disabled {
    overflow: hidden;
  }

  .navbar{
    padding: 0.4rem 0;
  }
    .navbar h5 {
      display: none;
    }
  .icon {
    display: block;
    color: rgb(255, 255, 255);
    font-size: 1.5rem;
  }

  .icon.hide {
    display: none;
  }

  .navbar {
    padding: 1.3rem 0;
  }

  .navbar h5 {
    display: none;
  }

  .headerContent {
    display: none;
  }

  .navbar .menu-list {
    position: fixed;
    height: 100vh;
    width: 100%;
    left: -100%;
    top: 0px;
    display: block;
    padding: 40px 0;
    text-align: center;
    background: #222;
    transition: all 0.3s ease;
  }

  .navbar.show .menu-list {
    left: 0%;
  }

  .navbar .menu-list li {
    margin-top: 32px;
  }

  .navbar .menu-list li a {
    font-size: 18px;
    margin-left: -100%;
    transition: 0.6s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  }

  .navbar.show .menu-list li a {
    margin-left: 0px;
  }

  .headerContent h1 {
    font-size: 2.6rem;
  }

  .headerContent p {
    font-size: 0.9rem;
    padding: 0 3rem;
  }
}

@media (max-width :414px) {
  .bg-02-a .about-content h2 {
      font-size: 2.1rem !important;
      color: #fff;
    }
}

@media (max-width: 380px) {
  .banner {
    height: 115vh;
  }

    .navbar .content .logo img {
      width: 60%;
    }

 .bg-02-a .about-content h2 {
   font-size: 2.1rem;
   color: #fff;
 }

  .headerContent h1 {
    font-size: 2rem;
  }

  .headerContent p {
    font-size: 0.9rem;
    padding: 0 0.8rem;
    word-spacing: 1px;
  }

  .headerContent .buttons {
    margin: 0.5rem 0;
  }

  .headerContent .buttons .btn-1 {
    font-size: 12px;
    padding: 15px 17px;
  }

  .headerContent .buttons .btn-2 {
    font-size: 12px;
    padding: 15px 17px;
  }
}

/* ---------------------- About us --------------------------  */

#about {
  margin: 2rem 0 1rem 0;
}

.about_us_flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 10;
}

.about_img_box {
  display: flex;
  justify-content: center;
  align-items: center;
}

.about-right-img {
  width: 100%;
  /* height: 70vh; */
}

.about-right-img img {
  width: 100%;
  object-fit: contain;
}

/* button style */
.btn {
  background: #145A32;
  border: medium none;
  border-radius: 0;
  color: #fcfcfc;
  cursor: pointer;
  display: inline-block;
  font-size: 14px;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 0;
  padding: 19px 29px;
  text-align: center;
  text-transform: uppercase;
  touch-action: manipulation;
  transition: all 0.3s ease 0s;
  vertical-align: middle;
  white-space: nowrap;
}

.theme-btn {
  display: inline-block;
  position: relative;
  text-decoration: none;
  z-index: 1;
  padding: 0;
  border: 0;
  transition: 0.3s;
  cursor: pointer;
  margin-bottom: 2rem;
}

.btn-text {
  padding: 16px 35px;
  background: #145A32;
  text-transform: uppercase;
  display: inline-block;
  line-height: 1;
  font-size: 14px;
  font-weight: 700;
  letter-spacing: 0px;
  text-decoration: none;
  transition: all 0.7s linear;
  color: #fff;
}

.btn-text:hover {
  background: #197e45;
  color: #fff;
  transition: 0.5s linear;
}

.theme-btn:before {
  position: absolute;
  content: "";
  width: 100%;
  height: 100%;
  border: 1px solid #ffffff;
  left: 10px;
  top: 10px;
  z-index: -1;
}



.feature-wrapper {
  color: #242526;
  margin-top: 2rem;
  background-color: #f0ebeb;
  padding: 1rem;
  height: 35vh;
}

.feature-wrapper h3 {
  font-size: 1.3rem;
  line-height: 2rem;
  padding-top: 0.8rem;
  padding-bottom: 0.5rem;
}

.feature-wrapper span {
  color: #212221;
  font-size: 1.2rem;
}

/* ==================  Principal Message ====================*/
.principalMsg {
  margin: 3.2rem 0 1.5rem 0;
}

.principalMsg h1 {
  margin-bottom: 0.8rem;
  color: #1f1f1f;
}

.principalMsg .about_img_box {
  text-align: center;
  width: 50%;
}

.principalMsg .about_img_box img {
  object-fit: cover;
  width: 70%;
  margin: 0 auto;
}

@media (max-width : 375px) {
  .principalMsg .about_img_box {
    width: 100%;
  }

  .principalMsg .about_img_box img {
    width: 100%;
  }
}

.director_msg{
  border: 2px solid red !important;
}

/* ==================  Project ====================*/
.ourProjects {
  margin: 2rem 0 1.5rem 0;
}

.ourProjects h1 {
  text-align: center;
}

.ourProjects .feature-wrapper {
  height: 20vh;
  margin-top: 0.8rem;
}

.ourProjects .feature-title-heading h3 {
  color: #1f2020;
}

/* ================ Courses CSS ===========================  */
#courses {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  margin: 50px auto;
}


#courses h3 {
  font-size: 2.5rem;
  color: #313131;
  font-weight: 500;
  margin-bottom: 1.5rem;
}

.course-box {
  width: 100%;
  max-width: 300px;
  border: 1px solid #e6e6e6;
  border-radius: 5px;
  cursor: pointer;
  transition: all 0.4s ease;
}

.course-box:hover {
  box-shadow: 2px 20px 30px rgba(0, 0, 0, 0.08);
}

.course-img {
  width: 100%;
  height: 40vh;
}

.course-img img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center;
}

.course-text {
  padding: 20px;
  display: flex;
  flex-direction: column;
}

.course-text .category {
  color: #333333;
  font-size: 0.9rem;
  font-weight: 500;
}

.course-text label {
  color: #333333;
  font-size: 1rem;
  font-weight: 700;
  margin-top: 10px;
  cursor: pointer;
}

.course-text p {
  color: #555555;
  font-size: 0.9rem;
  margin: 10px 0;
  cursor: pointer;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.lesson-time {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-top: 0.6rem;
}

.lesson-time span {
  color: #333333;
  font-size: 0.9rem;
  font-weight: 500;
}

.lesson-time span i {
  margin-right: 5px;
}

#courses p {
  text-align: center;
}

#courses a {
  margin: 1.1rem 0 0.4rem 0;
  text-decoration: none;
  text-align: center;
  background-color: #145A32;
  color: #fff;
  padding: 0.5rem 0;
}

#courses button {
  border: none;
  margin: 1.6rem 0 2.5rem 0;
}

#courses button a {
  padding: 0.8rem 1.4rem;
  background-color: #145A32;
}

#courses h2 {
  font-size: 2.5rem;
  color: #202020;
}

#courses p {
  color: #19191a;
  margin-bottom: 2rem;
}

#courses p span {
  color: #0b0b0b;
  font-weight: 600;
}

/* =================== Event and news =============================  */
#MyEventBlog {
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 2rem 0;
}

.blog-postImg {
  width: 100%;
  text-align: center;
}

.blog-postImg img {
  width: 100%;
}


.blog-post__date span {
  display: block;
  color: #8e8c8c;
  font-weight: 600;
  margin: 0.5rem 0;
}

.blog-post__title {
  font-size: 2.5rem;
  margin: 1.5rem 0 2rem;
  text-transform: uppercase;
  color: #202021;
}

.blog-post__info p {
  margin-bottom: 2rem;
  color: rgba(0, 0, 0, 0.7);
}

.blog-post__cta {
  display: inline-block;
  background: #145A32;
  padding: 0.8rem 2rem;
  letter-spacing: 1px;
  text-transform: uppercase;
  color: #fff;
  border-radius: 0.8rem;
  margin-bottom: 4rem;
}

.blog-post__cta:hover {
  background: #197a43;
}

@media (max-width: 1068px) {
  .blog-post {
    max-width: 80rem;
  }

  .blog-post__img {
    min-width: 30rem;
    max-width: 30rem;
  }
}

@media (max-width: 868px) {
  .blog-post {
    max-width: 70rem;
  }
}

@media (max-width: 768px) {
  .blog-post__title {
    font-size: 1.5rem;
    margin: 0.2rem;
  }

  .EventNewsPage h1 {
    padding-bottom: 6rem;
  }

  .blog-post {
    padding: 2.5rem;
    flex-direction: column;
  }

  .blog-post__img {
    min-width: 100%;
    transform: translate(0, -8rem);
  }
}


/*--------- Responsiveness  */
@media (max-width:378px) {

  #EventdetailBox #EventdateBox {
    width: 40%;
  }

  .Eventnews h1 {
    text-align: center;
    margin: 1.5rem 0;
    color: rgb(255, 255, 251);
    font-size: 2.5rem;
  }
}

/* ================ Footer CSS ===========================  */
footer {
  background: #145A32;
  width: 100%;
  bottom: 0;
  left: 0;
}

footer .content {
  max-width: 1250px;
  margin: auto;
  padding: 30px 40px 40px 40px;
}

footer .content .top {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 50px;
}

footer .content .top .logo-details {
  color: #fff;
  font-size: 1.4rem;
}

footer .content .top .media-icons {
  display: flex;
}

footer .content .top .media-icons a {
  height: 40px;
  width: 40px;
  margin: 0 8px;
  border-radius: 50%;
  text-align: center;
  line-height: 40px;
  color: #fff;
  font-size: 17px;
  text-decoration: none;
  transition: all 0.4s ease;
}

footer .top .media-icons a:nth-child(1) {
  background: #4267b2;
}

footer .top .media-icons a:nth-child(1):hover {
  color: #4267b2;
  background: #fff;
}

footer .top .media-icons a:nth-child(2) {
  background: #1da1f2;
}

.top .media-icons a:nth-child(2):hover {
  color: #1da1f2;
  background: #fff;
}

footer .top .media-icons a:nth-child(3) {
  background: #e1306c;
}

footer .top .media-icons a:nth-child(3):hover {
  color: #e1306c;
  background: #fff;
}

footer .top .media-icons a:nth-child(4) {
  background: #0077b5;
}

footer .top .media-icons a:nth-child(4):hover {
  color: #0077b5;
  background: #fff;
}

footer .top .media-icons a:nth-child(5) {
  background: #ff0000;
}

footer .top .media-icons a:nth-child(5):hover {
  color: #ff0000;
  background: #fff;
}

footer .content .link-boxes {
  width: 100%;
  display: flex;
  justify-content: space-between;
}

footer .content .link-boxes .box {
  width: calc(100% / 5 - 10px);
}

footer .content .link-boxes .box .link_name {
  color: #fff;
  font-size: 18px;
  font-weight: 400;
  margin-bottom: 10px;
  position: relative;
}

footer .link-boxes .box .link_name::before {
  content: "";
  position: absolute;
  left: 0;
  bottom: -2px;
  height: 2px;
  width: 35px;
  background: #fff;
}

footer .content .link-boxes .box li {
  margin: 6px 0;
  list-style: none;
}

footer .content .link-boxes .box li a {
  color: #fff;
  font-size: 14px;
  font-weight: 400;
  text-decoration: none;
  opacity: 0.8;
  transition: all 0.4s ease;
}

footer .content .link-boxes .box li a:hover {
  opacity: 1;
  text-decoration: underline;
}

footer .content .link-boxes .input-box {
  margin-right: 55px;
}

footer .link-boxes .input-box input {
  height: 40px;
  width: calc(100% + 55px);
  outline: none;
  border: 2px solid #afafb6;
  background: #145A32;
  border-radius: 4px;
  padding: 0 15px;
  font-size: 15px;
  color: #fff;
  margin-top: 5px;
}

footer .link-boxes .input-box input::placeholder {
  color: #afafb6;
  font-size: 16px;
}

footer .link-boxes .input-box input[type="button"] {
  background: #fff;
  color: #11060e;
  border: none;
  font-size: 18px;
  font-weight: 500;
  margin: 4px 0;
  opacity: 0.8;
  cursor: pointer;
  transition: all 0.4s ease;
}

footer .input-box input[type="button"]:hover {
  opacity: 1;
}

footer .bottom-details {
  width: 100%;
  background: #072c17;
}

footer .bottom-details .bottom_text {
  max-width: 1250px;
  margin: auto;
  padding: 20px 40px;
  display: flex;
  justify-content: space-between;
}

footer .bottom-details .bottom_text span,
footer .bottom-details .bottom_text a {
  font-size: 14px;
  font-weight: 300;
  color: #fff;
  opacity: 0.8;
  text-decoration: none;
}

footer .bottom-details .bottom_text a:hover {
  opacity: 1;
  text-decoration: underline;
}

footer .bottom-details .bottom_text a {
  margin-right: 10px;
}

@media (max-width: 900px) {
  footer .content .link-boxes {
    flex-wrap: wrap;
  }

  footer .content .link-boxes .input-box {
    width: 40%;
    margin-top: 10px;
  }
}

@media (max-width: 700px) {
  footer {
    position: relative;
  }

  .content .top .logo-details {
    font-size: 26px;
  }

  .content .top .media-icons a {
    height: 35px;
    width: 35px;
    font-size: 14px;
    line-height: 35px;
  }

  footer .content .link-boxes .box {
    width: calc(100% / 3 - 10px);
  }

  footer .content .link-boxes .input-box {
    width: 60%;
  }

  .bottom-details .bottom_text span,
  .bottom-details .bottom_text a {
    font-size: 12px;
  }
}

@media (max-width: 520px) {
  footer::before {
    top: 145px;
  }

  footer .content .top {
    flex-direction: column;
  }

  .content .top .media-icons {
    margin-top: 16px;
  }

  footer .content .link-boxes .box {
    width: calc(100% / 2 - 10px);
  }

  footer .content .link-boxes .input-box {
    width: 100%;
  }
}

/* ====================== about us ========================  */
.bg-02-a {
  width: 100%;
  position: relative;
}
.bg-02-a img {
  width: 100%;
  filter: brightness(0.4);
}
.bg-02-a .about-content{
  position: absolute;
  top: 35%;
  left: 50%;
  transform: translate(-50%);
  color: #fff;
}
.bg-02-a .about-content h2{
  font-size: 3.1rem;
  color: #fff;
}

.bg-02-a .about-content span{
  font-size: 1.1rem;
  color: #0ce700;
  font-weight: 600;
}

/* ======= Responsiveness  ============= */
@media (max-width : 375px) {
  .bg-02-a .about-content {
      top: 30%;
      left: 50%;
    }
  
    .bg-02-a .about-content h2 {
      font-size: 1.2rem !important;
    }
  
    .bg-02-a .about-content span {
      font-size: 0.7rem;
    }
}


/*contact*/
._ol_we_as {
  background-color: #cecfd0;
  display: flex;
  align-items: center;
  padding: 2rem 1rem;
}

._ol_we_as h3 {
  font-size: 1.4rem;
  font-weight: 500;
  color: #1e2122;
  padding: 0 0.5rem;
}

._ol_we_as span {
  color: #666a6b;
  padding: 0 0.1rem;
  font-size: 0.8rem;  
}

._ol_we_as i {
  font-size: 1.6rem;
  padding: 0 0.8rem;
  color: #145A32;
}

.formbold-main-wrapper {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 30px;
}

.formbold-form-wrapper {
  margin: 0 auto;
  max-width: 800px;
  width: 100%;
  background: white;
}

.formbold-input-flex {
  display: flex;
  gap: 20px;
  margin-bottom: 22px;
}

.formbold-input-flex>div {
  width: 50%;
  display: flex;
  flex-direction: column-reverse;
}

.formbold-textarea {
  display: flex;
  flex-direction: column-reverse;
}

.formbold-form-input {
  width: 100%;
  padding-bottom: 10px;
  border: 1px solid rgb(208, 205, 205);
  border-radius: 5px;
  background: #FFFFFF;
  font-weight: 500;
  font-size: 16px;
  color: #145A32;
  outline: none;
  resize: none;
}

.formbold-form-input::placeholder {
  color: #838383;
  font-size: 0.8rem;
  padding: 1rem 0.5rem;
}

.formbold-form-input:focus {
  border-color: #145A32;
}

.formbold-form-label {
  color: #303032;
  font-weight: 500;
  font-size: 0.9rem;
  line-height: 24px;
  display: block;
  margin-bottom: 15px;
}

.formbold-form-input:focus+.formbold-form-label {
  color: #145A32;
}

.formbold-input-file {
  margin-top: 30px;
}

.formbold-input-file input[type="file"] {
  position: absolute;
  top: 6px;
  left: 0;
  z-index: -1;
}

.formbold-input-file .formbold-input-label {
  display: flex;
  align-items: center;
  gap: 10px;
  position: relative;
}

.formbold-filename-wrapper {
  display: flex;
  flex-direction: column;
  gap: 6px;
  margin-bottom: 22px;
}

.formbold-filename {
  display: flex;
  align-items: center;
  justify-content: space-between;
  font-size: 14px;
  line-height: 24px;
  color: #536387;
}

.formbold-filename svg {
  cursor: pointer;
}

.formbold-btn {
  font-size: 16px;
  border-radius: 5px;
  padding: 12px 25px;
  border: none;
  font-weight: 500;
  background-color: #145A32;
  color: white;
  cursor: pointer;
  margin-top: 25px;
  transition: all 0.4s linear;
}

.formbold-btn:hover {
  background-color: #09803d;
}

.map {
  width: 100%;
  height: 60vh;
  margin-bottom: 2rem;
  margin-top: 2rem;
}

.map iframe {
  width: 100%;
  height: 100%;
}

/* =================== Event page =============================  */
.eventPage {
  margin: 1.4rem 0;
}

.eventPage .EventBox {
  margin: 1rem 0;
}

.eventPage #img-imc {
  display: flex;
  justify-content: center;
  align-items: center;
  /* width: 50%; */
}

.eventPage #img-imc img {
  width: 100%;
}

.eventPage .imcDetail h3 {
  color: #575757;
  margin: 0.7rem 0;
  font-weight: 600;
}

.eventPage .imcDetail p {
  color: #333435;
}

.eventPage .imcDetail ul li {
  text-transform: capitalize;
  color: #333435;
}

.eventPage .imcDetail .kashmirEvent .images {
  margin: 1rem 0;
}

.eventPage .imcDetail .kashmirEvent .images img {
  width: 100%;
  height: 50vh;
  object-fit: cover;
}

/* ================ admission form css ===============  */
form{
  margin: 2.2rem 0;
}
input[type=text],
input[type=password] {
  width: 100%;
  padding: 15px;
  margin: 5px 0 22px 0;
  display: inline-block;
  border: none;
  background: #f1f1f1;
}


input[type=text]:focus,
input[type=password]:focus {
  background-color: #ddd;
  outline: none;
}

/* Overwrite default styles of hr */
hr {
  border: 1px solid #f1f1f1;
  margin-bottom: 25px;
}

/* Set a style for the submit/register button */
.registerbtn {
  background-color: #04AA6D;
  color: white;
  padding: 16px 20px;
  margin: 8px 0;
  border: none;
  cursor: pointer;
  width: 100%;
  opacity: 0.9;
}

.registerbtn:hover {
  opacity: 1;
}



